a:link { text-decoration: none}
a:visited { text-decoration: none}
a:hover { text-decoration: underline; color: #ab559d}
body {  margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px; background-color: #FFFFCC;
        scrollbar-base-color: #ffffcc; scrollbar-track-color: #ffffcc; scrollbar-face-color: #9e4f91; scrollbar-highlight-color: #9e4f91; scrollbar-3dlight-color: #ffffcc; scrollbar-shadow-color: #858585; scrollbar-darkshadow-color: #575757; scrollbar-arrow-color: #ffffcc}
.edl {  background-image:  url(../images/ed-l.gif); background-repeat: repeat-x}
.edr {  background-image:  url(../images/ed-r.gif); background-repeat: repeat-y}
.nvf {  background-image:  url(../images/bFull.gif); background-repeat: repeat-x}
.navUser      { font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; padding-left: 12pt; text-indent: -10pt; color: #9E4F91; font-weight: bold}
.navBunselect { font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; padding-left: 12pt; text-indent: -10pt}
.navBselect   { font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; padding-left: 12pt; text-indent: -10pt; font-weight: bold; background-color: #FFFFFF}
.navCunselect { font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; padding-left: 4px ; text-align: right; text-indent: 0pt}
.locationMark { font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; font-size: 10pt; color: #9e4f91; margin-top: 0px; margin-bottom: 0px; text-align: right; margin-right: 8px; margin-left: 8px; text-indent: 0pt; font-weight: bold}
.simpleLink {  text-decoration: none}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: italic; text-align: left; margin-top: 2px; margin-bottom: 2px; color: #666666; margin-right: 32px; margin-left: 32px; text-indent: 0pt}
.navLink {  color: #000000; text-decoration: none}
.navLinkdis {  color: #CCCCCC; text-decoration: none}
.invisibleLink {  color: #000000; text-decoration: none}
.footerLink { color: #666666; text-decoration: none; text-indent: 0pt}
.navTable { border-color: black; border: #996699}
.butt { ns_ignore_after_this_bug; font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFCC; background-color: #9E4F91}
h1 {  font-size: 14pt; font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; color: #FFFFCC; background-color: #9E4F91; margin-top: 2px; margin-bottom: 2px; font-weight: normal; padding-left: 8pt; padding-bottom: 2px; padding-top: 2px}
h2 {  font-size: 14pt; font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; color: #9E4F91; margin-top: 8px; margin-bottom: 4px; border: #9E4F91 dashed; border-width: 1px 0px 1px 1px; margin-right: 20px; padding-left: 4px; padding-top: 1px; padding-bottom: 1px}
h3 {  font-size: 13pt; font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; color: #9E4F91; margin-top: 6pt; margin-bottom: 4pt}
h4 {  font-size: 12pt; font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; color: #9E4F91; margin-top: 4pt; margin-bottom: 2pt}
h5 {  font-size: 11pt; font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; color: #9E4F91; margin-top: 2pt; margin-bottom: 2pt}
p {  font-size: 10pt; text-indent: 20pt; margin-top: 2pt; margin-bottom: 2px; font-family: Arial, Helvetica, sans-serif}
.pnormal { margin-top: 5pt; margin-bottom: 2px ; text-indent: 0pt}
.pnormalBlock { margin-top: 5pt; margin-bottom: 2px ; text-indent: 0pt ; text-align: justify}
.plargeNormal { margin-top: 5pt; margin-bottom: 2px; text-indent: 0pt; font-size: 12pt}
.psmall { font-size: 9pt; text-indent: 10pt; margin-top: 1pt; margin-bottom: 1px}
.psmallNormal { font-size: 9pt; text-indent: 0pt; margin-top: 1pt; margin-bottom: 1px }
.psmallNeg { font-size: 9pt; text-indent: -10pt; margin-top: 1pt; margin-bottom: 1px ; margin-left: 10pt}
.tiny {  font-size: 1pt}
.ptiny { font-size: 8pt; text-indent: 10pt; margin-top: 1pt; margin-bottom: 1px }
.ptinyNormal { font-size: 8pt; text-indent: 0pt; margin-top: 1pt; margin-bottom: 1px }
.clearleft {  clear: left}
.clearright { clear: right}
.fasttable { table-layout: fixed}
.headlinebg {  background-image: url(../images/hdline.jpg); background-repeat: no-repeat}
.boxheader { font-size: 10pt; font-family: "FrizQuadrata BT", Arial, Helvetica, sans-serif; color: #9E4F91; font-weight: bold; margin-top: 0px; margin-bottom: 1px; background-color: #CCCCCC; text-indent: 0pt ; text-align: center; padding-top: 3px; padding-right: 3px; padding-bottom: 2px; padding-left: 3px}
.boxbody { font-size: 9pt; text-indent: 0pt; margin-top: 1pt; margin-bottom: 1px ; padding-right: 3px; padding-bottom: 2px; padding-left: 3px; padding-top: 0px}
.buttSimple { ns_ignore_after_this_bug; font-size: 9pt; background-color: #CCCCCC; border: #9E4F91; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
hr {  color: #9E4F91; line-height: 1px}
.hrh2 {  margin-right: 20px; border-style: dashed}
.float-r {
	float: right;
	margin: 2em;
	width: 40%;
}
.float-l {

	float: left;
	margin: 2em;
	width: 40%;
}
.phugeNormal {
margin-top: 5pt; margin-bottom: 2px; text-indent: 0pt; font-size: 18pt
}
.boldmark {
	color: #996699;
	background-color: #FFFFCC;
	font-weight: bold;
}
